// https://nuxt.com/docs/api/configuration/nuxt-config
export default defineNuxtConfig({
  devtools: { enabled: false },

  modules: ['@nuxt/content', '@nuxtjs/device', ['nuxt-mail', {
    message: {
      to: process.env.EMAIL,
    },
    smtp: {
      host: process.env.SMTP_HOST,
      port: process.env.SMTP_PORT,
      auth: {
        user: process.env.SMTP_USER,
        pass: process.env.SMTP_PASS,
      },
    },
  }], "@nuxt/image"],
  
  css: [
    "~/assets/style/main.scss",
  ],
})